span.body 	{	font-family: arial; font-size: 12pt; color: #111111; }
span.subheading {	font-family: arial; font-size: 10pt; color: #111111; font-weight: bold; }
span.H1 	{	font-family: trebuchet MS; font-size: 14pt; color: #EC0D34; font-weight: bold; }
span.H1alt 	{	font-family: trebuchet MS; font-size: 12pt; color: #EC0D34; font-weight: bold; }
span.breadcrumb {	font-family: arial; font-size: 10pt; color: #111111; }

.leftnav { background-color: #F0F0F0; width: 200px }
.pagebg2 { background-color: #0080D9;}
.cell_bg { background-color: #E5EEF7;}

a:link 		{font-family: arial; color: #0600EE; font-size: 12pt; }
a:visited 	{font-family: arial; color: #0600EE; font-size: 12pt; }
a:hover 	{font-family: arial; color: #C90101; font-size: 12pt; }


.divider_t {border-top: 2px solid #6A9ED4}
.divider_b {border-bottom: 1px solid #B7B7B7}
.divider_l {border-left: 1px solid #B7B7B7}
.side_border {border-left: 1px solid #CECECE; border-right: 1px solid #CECECE}
.form_bg { BACKGROUND-COLOR: #E5EEF7; }

.lubecircle {font-family: Comic Sans MS; font-size: 26pt; color: white; }
.fuelcircle {font-family: Comic Sans MS; font-size: 26pt; color: white; }
.pricecircle {font-family: Comic Sans MS; font-size: 26pt; color: white; }
.dieselcircle {font-family: Comic Sans MS; font-size: 26pt; color: white; }